<template>
	<view class="head-icon" >
		<image src="../../static/images/logo.png" mode="aspectFit"></image>
	</view>
</template>

<script>
	export default {
	 
		data() {
			return {
				
			};
		},
		methods:{
			// getService(){
			// 	uni.navigateTo({
			// 		url:'/pages/content/customer-service'
			// 	})
			// }
		}
	}
</script>

<style lang="scss" scoped>

</style>
